@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #FFFFFF;
	background: -webkit-gradient(linear, left center, right center, from(#FFFFFF),color-stop(100%, #FFFFFF));
	background: -webkit-linear-gradient(left,#FFFFFF ,#FFFFFF 100%);
	background: -moz-linear-gradient(left,#FFFFFF ,#FFFFFF 100%);
	background: -ms-linear-gradient(left,#FFFFFF ,#FFFFFF 100%);
	background: -o-linear-gradient(left,#FFFFFF ,#FFFFFF 100%);
	background: linear-gradient(to right,#FFFFFF ,#FFFFFF 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFFFFFFF, endColorstr=#FFFFFFFF, GradientType=1);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFFFF', endColorstr='#FFFFFFFF', GradientType=1)";
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 476.84535398230105px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	padding-bottom: 0px;
}

#page_position_content
{
	margin-top: 18px;
	margin-bottom: -1px;
}

#u1894
{
	z-index: 2;
	width: 365px;
	margin-left: 9px;
}

#u1952
{
	z-index: 9;
	width: 380px;
	padding-bottom: 3px;
	margin-top: 10px;
}

#menuu1897
{
	z-index: 10;
	width: 380px;
	margin-right: -10000px;
	margin-top: 4px;
	left: -4px;
}

#u2060
{
	width: 93px;
	min-height: 20px;
	margin-right: -10000px;
}

#u2061
{
	width: 93px;
	padding-bottom: 1px;
}

#u2061:hover
{
	margin: 0px;
}

#u2063-4
{
	width: 93px;
	min-height: 19px;
	margin-right: -10000px;
}

#u2061:hover #u2063-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u2061:active #u2063-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u2220
{
	width: 93px;
	min-height: 20px;
	margin-right: -10000px;
	left: 95px;
}

#u2221
{
	width: 93px;
	padding-bottom: 1px;
}

#u2061.MuseMenuActive,#u2221:hover
{
	margin: 0px;
}

#u2223-4
{
	width: 93px;
	min-height: 19px;
	margin-right: -10000px;
}

#u2061.MuseMenuActive #u2063-4,#u2221:hover #u2223-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u2221:active #u2223-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u2227
{
	width: 94px;
	min-height: 20px;
	margin-right: -10000px;
	left: 190px;
}

#u2230
{
	width: 94px;
	padding-bottom: 1px;
}

#u2221.MuseMenuActive,#u2230:hover
{
	margin: 0px;
}

#u2231-4
{
	width: 94px;
	min-height: 19px;
	margin-right: -10000px;
}

#u2221.MuseMenuActive #u2223-4,#u2230:hover #u2231-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u2230:active #u2231-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u2234
{
	width: 94px;
	min-height: 20px;
	margin-right: -10000px;
	left: 286px;
}

#u2237
{
	width: 94px;
	padding-bottom: 1px;
}

#u2230.MuseMenuActive,#u2237:hover
{
	margin: 0px;
}

#u2237.MuseMenuActive
{
	margin: 0px;
}

#u2239-4
{
	width: 94px;
	min-height: 19px;
	margin-right: -10000px;
}

#u2230.MuseMenuActive #u2231-4,#u2237:hover #u2239-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u2237:active #u2239-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u2237.MuseMenuActive #u2239-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u2379
{
	z-index: 35;
	width: 729px;
	margin-top: 4px;
	position: relative;
}

#u2379_clip
{
	overflow: hidden;
	width: 729px;
	height: 332px;
}

#u2379_img
{
	margin-top: -15px;
}

#u1943
{
	z-index: 4;
	width: 380px;
	margin-top: 42px;
}

#u1944-4
{
	z-index: 5;
	width: 196px;
	min-height: 20px;
	margin-bottom: -8px;
	margin-right: -10000px;
	margin-top: 2px;
	left: 92px;
}

#page .verticalspacer
{
	clear: both;
}

